@media (min-width:700px){
    #burger{display: none;}
    .marge h6{display: none;}
}

#model-dev p{padding: 3vw;}

@media (max-width:700px){
    #servis_onl{display: none;}
}

.fot{
    background-color: #303030;
    color: #fff;
}

.xpt{
    width: 100%;
    display: flex;
    justify-content: center;
}

.xpt a{
    margin: 1vw;
}

.link-fot{
    font-size: 19px;
}

.pag-fot{
    padding: 30px;
}

.item{
    width: 30%;
}

.it{
    display:flex;
    justify-content: center;
    margin: 20px;
    align-items: center;
}

.cent_tb{
    width: 100%;
    display: flex;
    justify-content: center;
}

.tb{
    margin: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 1px solid #0a0a45;
}

.tb p{
    font-size: 15px;
    margin: 10px;
}

.tb_s{
    display: grid;
    grid-template-columns: 1fr;
    
}

.arrow{
    width: 30px;
    height: 30px;
    border-top: 4px solid #0a0a45;
    border-right: 4px solid #0a0a45;
    margin-right: 30px;
    list-style-type: none
}

.prev{
    transform: rotate(-135deg);
}

.next{
    transform: rotate(45deg);
}

.ru{
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 1px solid #0a0a45;
}

@media (max-width:800px){
    .arrow{display: none;}
    .tb{grid-template-columns: 1fr;}
    .item{width: 60%;}
}

.fot{
    position:relative;
    margin-top: 15vw;
    width: 100%;
}

main .gert{
    margin: 2vw;
}

.img-fluid{
    max-height: 400px;
}